<template>
    <v-card
        class="mx-auto real-growth-card"
        max-width="300"
        color="#f0f0f0">
        <v-img
            class="white--text align-end real-growth-card-img"
            height="300"
            src="../../../assets/icons/growth_medal.svg"
            alt="Instavigator Real Growth"/>
    </v-card>
</template>

<script>

export default {
    name: 'RealGrowthMedal'
}
</script>

<style lang="scss" scoped>
    .img {
        min-height: 400px;
    }

    .real-growth {
        &-card {
            top: 10%;
            @media(max-width: 960px) {
                top: 15%;
                max-width: 240px!important;
                &-img {
                    height: 240px!important;
                }
            }
            &.v-card {
                box-shadow: none;
                @media(min-width: 960px) {
                    margin-left: 0 !important;
                }
            }
        }
    }
</style>
